langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - tarapro
id: tarapro_help
theme: tarapro
region: content
weight: -6
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
